.mphb_sc_search-form .button {
    background-color: #9c8869;
    border-color: #9c8869;
    color: #fff;
    border-radius: 0;
    font-family: "Montserrat",sans-serif;
    font-size: 16px;
    letter-spacing: 0.02em;
    outline: 0;
    padding: 10px 30px;
    text-transform: uppercase;
    border-style: none;
    transition: .3s;
    width: 100%;
    position: relative;
    z-index: 1;
    margin-top: 20px;
}

.jumbo-swan {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    overflow: hidden;
}

.home .content-block-with-texture:after {
    right: 0;
    width: 50%;
}

.mphb_sc_search-form .button:hover, .mphb_sc_search-form .button:focus {
    background-color: #272224;
    border-color: #272224;
    color: #fff;
}

.mphb_sc_search-wrapper {
    position: absolute;
    z-index: 1;
    background-color: #fff;
    width: 100%;
    max-width: 900px;
    top: -35%;
    left: 50%;
    transform: translateX(-50%);
}

.jumbotron-home .jumbotron-content {
    bottom: 30%;
}

.jumbotron-home .covid-19 {
    bottom: auto;
    top: 5%;
}

.second-container * {
    margin: auto;
    text-align: center;
}

.mphb_sc_search-form .mphb-required-fields-tip {
    display: none;
}

.mphb_sc_search-form {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 2%;
    position: relative;
    padding: 30px;
    box-shadow: 0px 10px 10px -6px #0000001d;
}

.mphb_sc_search-form::after {
    background: url(../img/diagonal-lines.png) center -20px;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    pointer-events: none;
}

.mphb_sc_search-check-in-date, .mphb_sc_search-check-out-date, .mphb_sc_search-submit-button-wrapper {
    width: 30%;
}

.mphb-datepick, .mphb_sc_search-adults select, .mphb_sc_search-children select {
    width: 100%;
    padding: 7px;
    height: 45px;
    position: relative;
    z-index: 1;
    border-width: 1px;
}

.mphb_sc_search-form abbr {
    display: none;
}

.mphb_sc_search-form label {
    font-size: 1.2em;
    margin-bottom: 5px;
    font-weight: bold;
}

.mphb_sc_search-submit-button-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: auto;
    margin-bottom: 0;
}

abbr[title], abbr[data-original-title] {
    border: none;
}

abbr[title] {
    text-decoration: none;
}

.second-container {
    position: relative;
}

.amenities.row {
    overflow: hidden;
    background-color: #272223;
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .col-md-pull-5 {
        right: 50%;
    }
  }

@media only screen and (max-width: 768px) {
    .mphb_sc_search-wrapper {
        position: static;
        transform: translateX(0);
        max-width: 100%;
    }
    .mphb_sc_search-check-in-date, .mphb_sc_search-check-out-date, .mphb_sc_search-submit-button-wrapper {
        width: 48%;
    }
    .mphb_sc_search-wrapper, .second-container {
        max-width: 100%;
    }
    .mphb_sc_search-form {
        margin-right: -15px;
        margin-left: -15px;
        box-shadow: none;
    }
}

@media only screen and (max-width: 576px) {
    .second-container {
        max-width: 100%;
    }
    .mphb_sc_search-form {
        padding: 10px 10px 30px;
    }
}


@media only screen and (max-width: 480px) {
    .mphb_sc_search-submit-button-wrapper {
        width: 100%;
    }
}